
.LeftShadow {
    background-image: url("anz_lft_shadow.jpg");
}
.RightShadow {
    background-image: url("anz_rht_shadow.jpg");
}
.LevelIndicator {
    padding-right: 5px;
}
.LevelIndent {
    padding-left: 10px;
}
.NavBorderBot {
    border-top: 1px solid #CCCCCC;
}
.NavBorderTop {
    border-top: 1px solid #CCCCCC;
}
.titlebg {
    background-color: #A8ADB0;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
.ProfileResultSport {
    color: #006699;
    font-size: 12px;
    font-weight: normal;
}
.ProfileResultEvent {
    font-size: 11px;
    font-weight: bold;
}
.ProfileResultGames {
    color: #006699;
    font-size: 12px;
    font-weight: bold;
}
.ProfilePlacing {
    color: #000000;
    font-size: 10px;
}
.ProfileResultGType {
    color: #666666;
    font-size: 10px;
    font-weight: normal;
}
.ProfileSmLink {
    font-size: 10px;
}
.ProfileLinkGames {
    font-size: 10px;
    padding-left: 2px;
}
.ProfileFilter {
    border-bottom: 1px solid #E5E5E5;
    color: #999999;
    font-size: 9px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-top: 2px;
}
.ProfileFilterText {
    border-bottom: 1px solid #E5E5E5;
    color: #999999;
    font-size: 9px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-top: 2px;
}
.ProfileTitle {
    color: #336699;
    font-weight: bold;
    padding: 4px 4px 4px 2px;
}
.ProfileItemTitle {
    background-image: url("style_table_header_bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #E5E5E5;
    color: #336699;
    font-weight: bold;
    padding: 4px 4px 4px 2px;
}
.ProfileCenterBG {
    background-image: url("style_row_bg.gif");
    background-repeat: repeat-x;
    border: 1px solid #E5E5E5;
}
.ProfileGalleryBG {
    background-color: #F5F5F5;
    border-top: 1px solid #E5E5E5;
    font-size: 10px;
    padding-left: 4px;
}
.ProfileListTitle {
    background-image: url("style_table_header_bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 4px;
}
.ProfileItemBG {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E5E5E5;
    font-size: 9px;
    padding-left: 4px;
    padding-right: 4px;
}
.ProfileItemLine {
    border-bottom: 1px solid #E5E5E5;
    font-size: 9px;
    font-weight: bold;
    padding-left: 4px;
}
.bgimgthumb {
    background-color: #E5E5E5;
    border: 1px solid #BABABA;
}
.medaltext {
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 4px;
}
.SearchTitle {
    background-image: url("style_table_header_bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    padding: 2px 4px;
}
.SearchFld {
    color: #666666;
    font-size: 10px;
    padding-left: 4px;
}
.SearchPaging {
    border-bottom: 1px solid #E5E5E5;
    font-size: 9px;
    padding-left: 2px;
    padding-right: 2px;
}
.SearchPagingTxt {
    font-size: 9px;
}
.ItemBG {
    background-image: url("style_item_bg.jpg");
    background-repeat: repeat-x;
    border: 1px solid #E5E5E5;
}
.itemnobg {
    font-size: 10px;
    padding-left: 4px;
    padding-right: 4px;
}
.ItemLine {
    border-bottom: 1px solid #E5E5E5;
    font-size: 10px;
    padding-left: 4px;
}
.itemvertline {
    font-size: 10px;
    padding-left: 4px;
}
.BasketItem {
    padding-bottom: 5px;
    padding-top: 5px;
}
.TempBasketItems {
    background-color: #E1E1E1;
    color: #000000;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 8pt;
    font-weight: bold;
}
.TempBasketItemsText {
    background-color: #9A9889;
    color: #F4EDDA;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 8pt;
    font-weight: bold;
}
.TempBasketTotal {
    color: #000000;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 10px;
    font-weight: bold;
}
.BasketTotBG {
}
.ShadedBG {
    background-color: #FFFFFF;
}
.ProductListSeparator {
    border-right: 1px dotted #9A9889;
}
.ProdImage {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9889;
    border-image: none;
    border-style: none;
    border-width: medium medium 1px;
    padding-right: 10px;
    text-align: left;
}
.ProdGroupTitle {
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 10px;
    text-align: left;
    text-decoration: none;
}
.ProdQty {
    color: #9A9889;
}
.ProdListTitle {
    font-size: 11pt;
    font-weight: bold;
    text-decoration: none;
}
.ProdListAmount {
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 5px;
}
.ProdRRP {
    color: #000000;
}
.ProdTitle {
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    font-weight: bold;
    padding-bottom: 10px;
    text-decoration: none;
}
.QuickOrderHeader {
    border-bottom: 1px dotted #9A9889;
    border-top: 1px dotted #9A9889;
    font-size: 8pt;
    font-weight: bold;
    height: 25px;
    text-transform: uppercase;
}
.ProdTitle:hover {
    text-decoration: none;
}
.ProdCode {
    color: #000000;
}
.ProdBorder {
}
.ChkoutBorder {
    border-bottom: 1px dotted #9A9889;
    border-top: 1px dotted #9A9889;
}
.ProdAmount {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
}
.ProdPrevHeading {
    color: #999999;
    font-size: small;
}
.ProdPrevAmount {
    color: #959595;
    font-weight: bold;
    line-height: 18px;
    padding-right: 13px;
}
.BasketProdPrevAmount {
    color: #9A9889;
    font-weight: bold;
}
.ProdPrevCheckOut {
    color: #999999;
    text-decoration: none;
    vertical-align: middle;
}
.ProdPrevTotalLbl {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}
.ProdPrevTotal {
    color: #FFFFFF;
    font-size: small;
    font-weight: bold;
}
.BasketBorder {
    border-bottom: 1px solid #F4EDDA;
    border-left: 1px solid #F4EDDA;
    border-right: 1px solid #F4EDDA;
}
.ProdPlainLink {
    padding-top: 5px;
    text-decoration: none;
}
.ProdPlainLink:hover {
    text-decoration: none;
}
.TitleCartInfo {
    color: #502812;
    font-weight: bold;
}
.TotalCartInfo {
    color: #502812;
    font-weight: bold;
}
.priceinfo {
    color: #000000;
    font-size: 8pt;
}
.basketpriceinfo {
}
.BasketControl {
    background-color: #E1E1E1;
    color: #000000;
}
.BasketControlTopBorder {
    border-top: 1px dotted #000000;
}
.BasketControlborder {
    background-color: #7C0102;
}
.Giftideaspriceinfo {
    color: #F2E6C7;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 8pt;
    font-weight: bold;
}
.Giftideasproductname {
    color: #7C0102;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12pt;
    font-weight: bold;
    padding-left: 3px;
}
.Giftideasproductblurb {
    color: #7C0102;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 8pt;
    padding-left: 3px;
    padding-right: 1px;
}
.Giftideasproducttaxinfo {
    color: #7C0102;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 8pt;
    padding-top: 5px;
}
.shop_cart_details {
    background-color: #FFFFFF;
    color: #000000;
    font-family: verdana,Arial,Helvetica,Sans-Serif;
    font-size: 8pt;
    height: 19px;
    margin: 0;
    padding: 5px;
    text-decoration: none;
}
.shop_panel {
    border: 2px solid #CCCCCC;
    width: 270px;
}
.shop_panel_padding {
    padding-bottom: 10px;
    padding-top: 10px;
}
.CompSchedDay {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
.CompSchedDaySelected {
    background-color: #FF9900;
    color: #FFFFFF;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
}
.CompSchedSport {
    color: #336699;
    font-size: 8pt;
    font-weight: bold;
    text-decoration: none;
}
.CompEventNote {
    border-bottom: 1px solid #E5E5E5;
    color: #666666;
    font-size: 10px;
    padding: 5px 2px;
}
.CompSchedNote {
    border-bottom: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5;
    border-right: 1px solid #E5E5E5;
    color: #999999;
    font-size: 10px;
    padding: 5px 2px;
}
.CompSched {
    background-color: #E5E5E5;
    border-bottom: 1px solid #E5E5E5;
    font-size: 10px;
    padding: 3px 2px;
}
.CompSchedHeader {
    background-image: url("style_item_title_bg.jpg");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    padding-right: 2px;
}
.CompSchedSubHeader {
    border-bottom: 1px solid #E5E5E5;
    color: #999999;
    font-size: 9px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-top: 2px;
}
.CompSchedDrawResult {
    color: #FF9900;
    font-size: 8pt;
    font-weight: normal;
    text-decoration: none;
    vertical-align: top;
}
.NewsTitle {
    color: #006699;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    text-transform: capitalize;
}
.NewsDate {
    color: #666666;
    font-size: 9px;
}
.NewsTitleSmall {
    color: #666666;
    font-size: 10px;
}
.BoxOutLine {
    background-color: #E5E5E5;
    border: 1px solid #999999;
    padding: 2px;
}
.EventDate {
    background-color: #EAEAEA;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    color: #666666;
    font-size: 10px;
    padding: 6px 4px;
}
.EventLocation {
    background-color: #EAEAEA;
    border-bottom: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
    color: #666666;
    font-size: 10px;
    padding: 6px 4px;
}
.EventTitle {
    font-size: 10px;
    text-decoration: none;
    text-transform: capitalize;
}
.EventTitleRow {
    border-bottom: 1px solid #E5E5E5;
    padding: 6px 4px;
}
.EventDetail {
    font-size: 10px;
    padding: 1px;
}
.SearchImg {
    background-image: url("events_bg_sm_tabletitle.jpg");
    padding-right: 2px;
}
.SearchBG {
    background-color: #EAEAEA;
    background-image: url("events_bg_sm_top.jpg");
    background-repeat: repeat-x;
    font-size: 10px;
    padding-bottom: 10px;
    padding-left: 3px;
    padding-right: 5px;
}
.SearchSmTitle {
    background-image: url("events_bg_sm_tabletitle.jpg");
    color: #333333;
    font-weight: bold;
    padding-left: 3px;
}
.SearchImgBG {
    background-image: url("events_bg_sm_tabletitle.jpg");
    padding-right: 7px;
}
.EventCategoryList {
    background-color: #EFEFEF;
    border: 1px solid #CCCCCC;
}
.Female {
    color: fuchsia;
}
.RoomEmpty {
    background-color: #D1FFCB;
}
.RoomMixed {
    background-color: gainsboro;
}
.RoomMale {
    background-color: lightblue;
}
.RoomFemale {
    background-color: #FFCCFF;
}
.RoomCode {
    background-color: transparent;
    background-image: none;
    border-color: #FFFFFF;
    border-style: none;
    border-width: 1px;
    color: #000000;
    font-weight: bold;
    text-align: center;
    width: 50px;
}
.Male {
    color: blue;
}
.Unknown {
    color: Black;
}
TEXTAREA {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
SELECT {
    color: #333333;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 11px;
}
INPUT,
SELECT,
TEXTAREA{margin: 4px 7px 4px 0px;}
INPUT {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.fldCaption {
    color: #333333;
    font-size: 11px;
    padding-bottom: 5px;
    padding-right: 7px;
    padding-top: 5px;
    /*padding-bottom: 2px;
    padding-right: 1px;
    padding-top: 2px;*/
}
.PagingUse {
    background-color: #F0F0F0;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 3px 2px;
}
.PagingMatches {
    background-color: #E4E5DA;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    font-size: 10px;
    padding: 6px 2px;
}
.PagingNumbers {
    background-color: #D0DAD6;
    padding: 3px;
}
.bulkchangetitle {
    color: #666666;
    font-weight: bold;
}
.BulkChangeTop {
    background-color: #E5E5E5;
    border-top: 1px solid #666666;
    padding-top: 2px;
}
.BulkChangeTable {
    color: #000000;
}
.EvenRow {
    background-color: #F6F6F6;
    background-image: url("style_row_bg.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    border-bottom: 1px none #FFFFFF;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-top: 3px;
}
.OddRow {
    background-color: #FFFFFF;
    background-image: url("style_row_bg.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    padding-left: 3px;
    padding-top: 3px;
}
.RowSearch {
    border-bottom: 1px solid #E5E5E5;
    font-size: 10px;
    padding: 6px 6px 5px 4px;
}
.RowSearchButton {
    border-bottom: 1px solid #E5E5E5;
    font-size: 10px;
}
.Warning {
    color: #999999;
    font-size: 9px;
}
.TableHeader {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #E4E5DA;
    border-color: -moz-use-text-color -moz-use-text-color #E5E5E5;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #666666;
    /*display: inline;*/
    font-size: 11px;
    font-weight: bold;
}
.TableHeaderButton {
    background-color: #E4E5DA;
    border-bottom: 1px solid #E5E5E5;
    color: #666666;
    font-size: 10px;
    font-weight: bold;
}
/*.Level0 {
    color: #999999;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level0selected {
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level0:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.Level0Selected:hover {
    color: #FFFFFF;
    text-decoration: none;
}
.Level1001 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    text-decoration: none;
}
.Level1001selected {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
    text-decoration: none;
}
.Level1 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: capitalize;
}
.Level1selected {
    color: #336633;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level1:hover {
    color: #666666;
}
.Level1Selected:hover {
    color: #336633;
    text-decoration: none;
}
.Level2 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: capitalize;
}
.Level2selected {
    color: #336633;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level2:hover {
    color: #666666;
}
.Level2Selected:hover {
    color: #336633;
    text-decoration: none;
}
.Level3 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: capitalize;
}
.Level3selected {
    color: #336633;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level3:hover {
    color: #666666;
}
.Level3Selected:hover {
    color: #336633;
    text-decoration: none;
}
.Level4 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: capitalize;
}
.Level4selected {
    color: #336633;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level4:hover {
    color: #666666;
}
.Level4Selected:hover {
    color: #336633;
    text-decoration: none;
}
.Level5 {
    color: #666666;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    text-transform: capitalize;
}
.Level5selected {
    color: #336633;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
.Level5:hover {
    color: #666666;
}
.Level5Selected:hover {
    color: #336633;
    text-decoration: none;
}*/
.TravelGroup {
    background-color: #E0EFF7;
    border: 1px solid #CCCCCC;
}
.TravelRequest {
    background-color: #E9E9E9;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #666666;
    font-size: 10px;
    padding-left: 2px;
    padding-right: 2px;
}
.TravelRequestHD {
    border-top: 1px solid #CCCCCC;
    font-size: 10px;
    padding: 2px;
}
.TravelRequestNotes {
    background-color: #E9E9E9;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    padding: 2px;
}
.NoChildren {
}
.Archived {
    color: #666666;
}
.RequestPending {
    color: #CC0000;
    font-size: 9pt;
}
A {
    color: #336633;
    text-decoration: underline;
}
A:hover {
    text-decoration: underline;
}
.Abstract {
    line-height: 20px;
}
.ArchiveLink {
    color: #000000;
}
.AwaitingAction {
    color: RED;
    font-size: 9pt;
}
BODY {
    color: #333333;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.ContactSubHd {
    background-color: #E5E5E5;
    color: #000000;
    font-weight: bold;
    padding: 5px;
}
.Content {
    font-size: 11px;
    line-height: 14px;
}
.Error {
    color: red;
    font-size: 9pt;
}
.Games {
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-size: 35px;
    font-weight: bold;
    text-transform: capitalize;
}
.GroupHeader {
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
}
.Hyperlink {
}
.HeaderTitle {
    color: #000000;
    font-size: 12px;
}
.ImageHyperlink {
    border-color: #666666;
    border-style: solid;
    border-width: 1pt;
}
.NOCname {
    color: #666666;
    font-size: 10px;
}
p {
    line-height: 22px;
}
p.pagebreak {
    page-break-after: always;
}
.ProfileTagSmall {
    color: #666666;
    font-size: 9px;
}
.ProfileFldSmall {
    color: #666666;
    font-size: 9px;
    font-weight: bold;
}
.SmallTitle {
    color: #000000;
    font-size: 10px;
    padding-top: 10px;
}
TD {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}
.Title {
    color: #336633;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: capitalize;
}
.TitleBar {
    background-color: #E5E5E5;
}
.Track {
    color: #330033;
    font-size: 9px;
}
.Updated {
    color: #999999;
    font-size: 10px;
}
.QuestionHeading {
    border-bottom: 1px solid #E5E5E5;
    font-size: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.SubHeader {
    font-weight: bold;
}
.TabText {
    color: #000000;
    font-size: 11px;
    text-decoration: none;
}
.TabTextSelected {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}
.TopMenuBG {
    background-color: #000000;
}
.EditorBookMark {
    background-image: url("bookmark.gif");
    background-position: center center;
    background-repeat: no-repeat;
    height: 12px;
    width: 15px;
}
H3 {
    color: #333333;
    font-family: Georgia,Times New Roman,Serif;
    font-size: 12px;
    font-weight: bold;
}
.SizeMatch {
    color: #FF9900;
    font-weight: bold;
}
.Expand {
    background-color: #F1F2EC;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding-left: 20px;
}
.ExpandNoPadding {
    background-color: #F1F2EC;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
.ExpandText {
    font-size: 10px;
    font-weight: bold;
}
.Rowexpand {
    background-color: #EFEFEF;
    border-top: 2px solid #FFFFFF;
    font-size: 10px;
    padding: 6px 2px 7px 6px;
}
.RowExpandButton {
    background-color: #EFEFEF;
    border-top: 2px solid #FFFFFF;
    font-size: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.ExpandListHD {
    border-bottom: 1px solid #CCCCCC;
    color: #333333;
    font-size: 9px;
    padding: 2px 8px 2px 5px;
}
.ExpandList {
    border-bottom: 1px solid #CCCCCC;
    font-size: 9px;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-top: 4px;
}
.ExpandListTotal {
    border-bottom: 1px solid #CCCCCC;
    font-size: 9px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-top: 4px;
}
.ExpandListCost {
    background-color: #E4E5DA;
    border-bottom: 1px solid #CCCCCC;
    font-size: 9px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-top: 4px;
}
.ReservedName {
    background-color: #FFFFFF;
    background-image: url("style_row_bg.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    padding-bottom: 3px;
    padding-top: 3px;
}
.WizardStepNumber {
    background-color: #CCCCCC;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-top: 5px;
}
.WizardStepCaption {
    background-color: #E5E5E5;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    padding-bottom: 5px;
    padding-top: 5px;
}
.WizardNext {
    background-color: #CCCCCC;
    border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    padding-bottom: 2px;
    padding-right: 5px;
    padding-top: 2px;
}
.WizardNextBG {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
}
.WizardSubHdPadding {
    border-top: 1px solid #CCCCCC;
    color: #666666;
    font-weight: bold;
    padding-bottom: 10px;
    padding-top: 20px;
}
.WizardSubHd {
    color: #666666;
    font-weight: bold;
    padding-bottom: 10px;
}
.WizardContent {
    color: #666666;
    line-height: 18px;
}
.WizardProceed {
    padding: 3px 3px 3px 0;
}
.WizardNameSelect {
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.WizardNameSelectBG {
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.WizardNameSelectBGEmail {
    background-image: url("wizard_bg_email.gif");
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.WizardSiteSelectBGEmail {
    background-image: url("wizard_bg_email_ss.gif");
    border: 1px solid #CCCCCC;
    padding: 5px;
}
.WizardCost {
    border-top: 1px solid #CCCCCC;
    color: #666666;
    font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
}
.WizardCaptionBG {
    background-color: #E5E5E5;
    line-height: 13px;
    padding: 2px;
}
.WizardSubItemContent {
    color: #666666;
    font-size: 10px;
    padding-bottom: 15px;
    padding-right: 5px;
    padding-top: 2px;
}
.WizardSubItemContentFee {
    background-color: #E4E5DA;
    padding: 5px;
}
.WizardDiscipline {
    border-bottom: 1px solid #CCCCCC;
}
.WizardCaptionDiscipline {
    border-top: 1px solid #CCCCCC;
    padding: 5px;
}
.WizardCaptionDisciplineFee {
    border-top: 1px solid #FFFFFF;
    padding: 5px;
}
.Summary {
    background-color: #E4E5DA;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    font-weight: bold;
    padding-bottom: 4px;
    padding-left: 2px;
    padding-top: 4px;
}
.SummaryFilter {
    background-color: #E4E5DA;
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 2px;
    padding-top: 2px;
}
.SummaryRow {
    border-bottom: 1px solid #CCCCCC;
    font-size: 10px;
    padding: 3px 2px;
}
.SummaryBorder {
    border: 1px solid #666666;
    padding: 3px;
}
.ClubPickerSiteRow {
    border-bottom: 1px solid #CCCCCC;
    font-size: 10px;
    padding: 3px 2px;
}
.ClubPickerSiteRowHighlight {
    border-bottom: 1px solid #CCCCCC;
    font-size: 10px;
    font-weight: bold;
    padding: 3px 2px;
}
.CalendarSearchBG {
    background-image: url("calendar_search_bg.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    border-left: 1px solid #CCCCCC;
    padding-left: 5px;
    padding-right: 5px;
}
.CalendarMonthSelect {
    color: #006633;
    font-weight: bold;
}
.CalendarMonth {
    background-color: #999999;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px;
}
.CalendarBG {
    background-color: #E9EAE1;
    border: 1px solid #CCCCCC;
    padding: 2px;
}
.CalendarDay {
    background-color: #D0DAD6;
    border-bottom: 1px solid #E5E5E5;
    border-left: 1px solid #E5E5E5;
}
.CalendarDaySelected {
    background-color: #FFFFFF;
}
.CalendarDayHeader {
    background-color: #EFEFEF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-top: 6px;
}
.CalendarDayHeaderSelected {
    background-color: #E4E5DA;
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-top: 6px;
}
.CalendarSeperator {
    border: 1px solid #E5E5E5;
}
.CalendarBody {
    color: #666666;
    font-size: 10px;
}
.CalendarPageHeader {
}
.CalendarButton {
    padding: 2px 2px 2px 8px;
}
.CalendarRowList {
    background-color: #EFEFEF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-top: 6px;
}
.CalendarTableHeader {
    background-color: #999999;
    border-bottom: 1px solid #E5E5E5;
    color: #FFFFFF;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-top: 3px;
}
.CourseScedhule {
    background-image: url("row_bg_notice.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
}
.CourseScedhuleBG {
    border-bottom: 1px solid #CCCCCC;
}
.fldCaptionCourse {
    color: #666666;
    font-size: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.fldContent {
    color: #000000;
    font-size: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.fldNotice {
    color: #990000;
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 4px;
    padding-top: 4px;
}
.SiteOnly {
    background-color: #E5E5E5;
    border-bottom: 1px solid #CCCCCC;
    color: #666666;
    font-size: 10px;
}
.ActionButton {
    background-color: #EFEFEF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    padding: 5px 2px;
}
.SubSearch {
    background-color: #E5E5E5;
    border: 1px solid #CCCCCC;
}
.RowSelect {
    border-bottom: 1px solid #CCCCCC;
}
.RowSelectPadding {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 2px;
    padding-top: 2px;
}
.RowList {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EFEFEF;
    border-color: #FFFFFF -moz-use-text-color #CCCCCC;
    border-top-color:#FFFFFF;
    border-bottom-color:#FFFFFF;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-style: solid none;
    border-width: 2px medium 1px;
    font-size: 10px;
    padding-bottom: 7px;
    padding-left: 5px;
    padding-top: 6px;
}
.RowListButton {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #EFEFEF;
    border-color: #FFFFFF -moz-use-text-color #CCCCCC;
    border-image: none;
    border-left: medium none;
    border-right: medium none;
    border-style: solid none;
    border-width: 2px medium 1px;
    font-size: 10px;
    padding-bottom: 2px;
    padding-top: 2px;
}
.AreaListTitle {
    background-color: #E4E5DA;
    border-bottom: 1px solid #CCCCCC;
    font-weight: bold;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-top: 4px;
}
.AreaListDate {
    background-color: #E5E5E5;
    border-bottom: 1px solid #CCCCCC;
    border-top: 3px solid #FFFFFF;
    font-size: 10px;
    padding: 2px 5px 4px;
}
.AreaListContent {
    border-bottom: 1px solid #CCCCCC;
    border-top: 3px solid #FFFFFF;
    font-size: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-top: 2px;
}
.SideAreaTitle {
    background-color: #CCCCCC;
    border-bottom: 1px solid #999999;
    font-weight: bold;
    padding: 4px 5px;
}
.SideAreaContent {
    border: 1px solid #CCCCCC;
    line-height: 18px;
    padding-top: 10px;
}
.BasketControl {
    background-color: #CCCCCC;
    border: 1px solid #666666;
    padding: 5px;
}
.wi-list {
    border-color: #7F9DB9;
    border-right: 1px solid #7F9DB9;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 8pt;
    height: 18px;
}
.fldInvoiceCaption {
    color: #000000;
    font-size: 14px;
    padding-bottom: 2px;
    padding-right: 1px;
    padding-top: 2px;
}
.InvoiceTitle {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-transform: capitalize;
}
h1 {
    color: #000000;
    font: bold 18px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
h2 {
    color: #000000;
    font: bold 16px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
h3 {
    color: #000000;
    font: bold 15px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
h4 {
    color: #000000;
    font: bold 14px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
h5 {
    color: #000000;
    font: bold 13px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
h6 {
    color: #000000;
    font: bold 12px Arial,sans-serif;
    margin: 0;
    padding: 0;
}
.level1001, .level1001 a, .level1001 a:link, .level1001 a:active, .level1001 a:visited {
    text-decoration: none;
}
.level0, .level0 a, .level0 a:link, .level0 a:active, .level0 a:visited {
    text-decoration: none;
}
.bgimage .Level0 {
    text-decoration: none;
}
#ctl00_MainContent_tbActions {
    margin-top: 10px;
    text-align: left;
}
.bulkchangetitle {
    background-color: Transparent;
}
.BulkChangeTitle {
    background-color: Transparent;
    color: #666666;
    font-weight: bold;
}
.BulkChangeTable {
    background-color: Transparent;
}
.BulkChangeTop {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#ctl00_MainContent_ctl22_lblSubtotal {
    padding-right: 12px;
}
#ctl00_MainContent_ctl22_lblTaxAmount {
    padding-right: 13px;
}
#ctl00_MainContent_dgReport_ctl02_DeleteLabel {
    margin-right: 3px;
}
#ctl00_MainContent_tbReport {
    background-color: #E5E5E5;
    padding: 0;
    width: 300px;
}
#ctl00_MainContent_tbPay {
    background-color: #E5E5E5;
    padding: 0;
    width: 300px;
}
#ctl00_MainContent_tbActions #tbExtract {
    background-color: #E5E5E5;
    padding: 0;
    width: 300px;
}
#ctl00_MainContent_tbActions #tbExtract .BulkChangeTable {
    padding: 0 0 0 7px;
}
#ctl00_MainContent_tbCourseUpdate {
    background-color: #E5E5E5;
    border-top: 1px solid #666666;
    padding: 0 5px 3px 0;
}
#ctl00_MainContent_lblVenueUpdate {
    padding: 10px 0 0 18px;
}
#ctl00_MainContent_lblCourseScheduleUpdate {
    padding: 10px 0 0 18px;
}
#ctl00_MainContent_tbReport .bulkchangetable {
    padding: 0 0 0 7px;
}
#ctl00_MainContent_tbPay .bulkchangetable {
    padding: 0 0 0 7px;
}
